Subject: bug#38378: 26.3.50; [PATCH] Add the hierarchy library

From: Dmitry Gutov <[email-masked]>
Date: Mon, 9 Dec 2019 12:53:22 +0200

On 25.11.2019 21:03, Damien Cassou wrote:
> Two years ago, I suggested adding this library to ELPA and you guys on
> CC answered you wanted it in Emacs core:
> https://lists.gnu.org/archive/html/emacs-devel/2017-10/msg00624.html

Eli said the core would benefit from it, but I wonder which existing 
features exactly could use it now.

If none, I think GNU ELPA is the better place for it. And as soon as 
someone finds a specific use for it in the core, moving would be trivial.